\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais] {courspda}

    \hypersetup
    {
	pdfauthor={Pierre David},
        pdfsubject={Introduction},
	pdftitle={Systèmes d'exploitation},
	pdfkeywords={intel, x86, interruptions}
    }

    \input {annee}
    \title {Cours 3}

\begin {document}

\input {sl3-tables}

\end {document}
